import "@/styles/globals.css";

import { Providers } from "@/components/providers";

export default function RootLayout({ children,}: Readonly<{children: React.ReactNode;}>) {






  
  return (
    <html lang="es" suppressHydrationWarning>
      <head />
      <body>
      <Providers>
        {children}
      </Providers>
      </body>
    </html>
  );
}
